::{player:Matt Ritchie} joins list of highest transfers for {country:Scotland} players::
@1467390405
url: https://www.bbc.com/sport/football/36684796
{player:Matt Ritchie} has joined {player:Steven Fletcher} in becoming the joint most expensive {country:Scotland} international on a day when both found new employers in the {league:English Championship}.
The circumstances of their moves could not be more contrasting and reflect careers that are travelling in opposite directions.
Both have moved down a division. But, while {player:Fletcher} has been picked from the list of summer free agents by {team:Sheffield Wednesday}, {player:Ritchie} will no doubt argue that his £12m switch from {team:Bournemouth} to {team:Newcastle United} is indicative of a step up in club stature if not in league position.
{player:Ritchie}, having been schooled in the lower leagues with {team:Dagenham & Redbridge}, {team:Notts County} and {team:Swindon Town}, has come a long way since being plucked from relative {league:Championship} obscurity to make his debut for a country he admits he had never visited until being called up by {manager:Gordon Strachan} two years ago.
The Gosport-born 26-year-old helped the unfashionable south coast club win promotion to the {league:Premier League}, where they - and perhaps he - held their own against the odds.
{country:Scotland} missed out on another major finals as the likes of {country:Northern Ireland}, {country:Wales}, {country:Albania} and {country:Iceland} have done themselves proud at {league:Euro 2016}. 
And the bottom has fallen out of the domestic transfer scene since the heady, some would say crazy, days of {player:Tore Andre Flo}'s £12.5m move from {team:Chelsea} to {team:Rangers} in 2000.
But, while the inflated prices in the English market - and inflation itself - must be taken into account, Scottish players still manage to command sizeable fees, although two of their regular starters dropping down from the {league:Premier League} will not be seen as good news by {manager:Strachan}.
After {player:Ritchie}, who are the top five most valuable {country:Scotland} internationals?
It is nine years since {player:Craig Gordon}, already a {country:Scotland} regular, moved from {team:Hearts} to {team:Sunderland} for the highest fee ever paid by a British club for a goalkeeper. Early praise was followed by injury woes interspersed with loss of form and he spent two years out of the game and contemplating retiring before resurrecting his career with {team:Celtic} on his return to fitness. 
The fee paid was surpassed in 2011, when {team:Manchester United} paid £17m for {player:David de Gea}, while {player:Fraser Forster} took over from the 33-year-old as the most expensive goalkeeper to move from {country:Scotland} when {team:Southampton} paid {team:Celtic} £10m for {player:the Englishman} in 2014.
Great things were expected of {player:Alan Hutton} as he starred for {team:Rangers} in the {league:Champions League}. It led to a determined pursuit of the right-back by {team:Tottenham Hotspur}, but amid competition from {country:Croatia}'s {player:Vedran Corluka} and {country:England}'s {player:Kyle Walker}, he fell out of favour under manager {manager:Harry Redknapp} and eventually moved to {team:Aston Villa}. 
Signed by {manager:Alex McLeish}, he also fell out of favour under {manager:Paul Lambert} and spent time on loan to {team:Nottingham Forest}, {team:Mallorca} and {team:Bolton Wanderers}, but the 31-year-old was back as regular starter as {player:Villa} were relegated last season.
Until now, {player:Steven Fletcher}'s career has been one of steadily increasing big-money moves. First from {team:Hibernian} to {team:Burnley} for £3m, then to {team:Wolves} for £6.5m and ultimately to {team:Sunderland} for that record £12m figure. 
However, still only 29, he finds himself freed for the first time having first fallen out of favour under {team:Sam Allardyce} then loaned out to {team:Marseille} for the second half of last season. His time in the French top flight was again a long way short of a goal-fest and it will be {league:Championship} football with {team:Sheffield Wednesday} for the Shrewsbury-born striker this season.
{player:Ross McCormack} has emerged as a much-wanted man since playing in the {league:Champions League} for {team:Rangers} as a teenager. He never became a regular at {stadium:Ibrox} and a loan move to {team:Doncaster Rovers} then permanent switch to {team:Motherwell} followed. A modest transfer to {team:Cardiff City} then {team:Leeds United}, and a reasonable scoring record in {country:England}'s second tier, led to an £11m switch to {league:Championship} rivals {team:Fulham}. 
Now there is talk of yet another summer move, with reports of {team:Sheffield Wednesday} launching a £11.5m bid that would team up the 29-year-old with {country:Scotland} colleague {player:Fletcher}. All that money changing hands and he still cannot get a regular game for {country:Scotland}.
The Oldham-born son of former goalkeeper {player:Andy} is another Scot to have clubs reaching for the cheque book yet leaving his national manager unconvinced. Having started his career with {team:Ipswich Town}, it was with {team:Huddersfield Town} that he started to hit the net regularly and it led {team:Blackburn Rovers} to pay £7.6m for his services in 2012. 
In February, {team:Middlesbrough} paid out £8.9m to bolster their eventually successful bid for promotion to the English top flight. There has been much speculation about whether {player:Rhodes} has the quality to make the step up to the {league:Premier League} and now the 26-year-old has a chance to prove his doubters wrong - unless {team:Boro} decide to bring in an even more high-profile striker.